---
label: RVP_KorridorStatus
entries:
  "1000": in Bearbeitung (1000)
  "2000": Ergebnis der Raumverträglichkeitsprüfung (2000)
  "3000": Landesplanerische Festlegung (3000)
  "4000": Bestandskorridor (4000)
sourceType: TEMPLATES
